.section.contacto {
  position: relative;
}

.section.contacto .subtitulo {
	font-family: "Sora", sans-serif;
	font-weight: 300;
	font-size: 0.667rem;
	color: var(--color-light-blue);
	letter-spacing: 0.17rem;
	text-transform: uppercase;
	margin: 0 auto;
	text-align: center;
}

.section.contacto .title {
	font-family: "Sora", sans-serif;
	font-weight: 100;
	font-size: 2.222rem;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
}

.section.contacto .forma {
    width: 100%;
    background: var(--color-bright-gray);
    margin: 0 auto;
    text-align: center;
    padding-left: min(1rem + 4.333*((100vw - 20rem) / 70), 8.333rem);
    padding-right: min(1rem + 4.333*((100vw - 20rem) / 70), 8.333rem);
    padding-top: min(2rem + 1.333*((100vw - 20rem) / 70), 3.333rem);
    padding-bottom: min(2rem + 1.333*((100vw - 20rem) / 70), 3.333rem);
}

.section.contacto .forma .descripcion p {
	font-weight: 400;
	font-size: 0.833rem;
	color: var(--color-dark-gray);
	line-height: 1.46rem;
	margin: 0 auto;
	text-align: center;
}

.section.contacto .forma .wpcf7 p {
	width: 100%;
}

.section.contacto .forma .wpcf7 label {
	font-weight: 400;
	font-size: 0.833rem;
	color: var(--color-dark-gray);
	line-height: 1.46rem;
	display: block;
	margin-left: 0.556rem;
	text-align: left;
    position: relative;
    top: 0.667rem;
    z-index: 99999;
    width: max-content;
    background: var(--color-bright-gray);
}

.section.contacto .forma .wpcf7 input, .section.contacto .forma .wpcf7 textarea {
	width: 100%;
	background: transparent;
	font-weight: 400;
	font-size: 0.833rem;
	color: var(--color-dark-gray);
	line-height: 1.46rem;
	border: 1px solid var(--color-light-blue);
	min-height: 40px;
}

.section.contacto .forma .wpcf7 .wpcf7-submit {
	background: rgb(113,158,217);
	background: linear-gradient(90deg, rgba(113,158,217,1) 0%, rgba(92,139,201,1) 100%);
	width: 8.889rem;
	border: none;
	color: var(--color-white);
	font-family: "Sora", sans-serif;
	font-weight: 300;
	font-size: 0.667rem;
	text-transform: uppercase;
	border-radius: 28px;
	padding-top: 0.833rem;
	padding-bottom: 0.833rem;
}


span.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item {
    margin: 0 20px 0 0px;
    display: table-caption;
    height: 30px;
}

@media (min-width: 64rem) {
	.section.contacto .forma {
	width: 80%;
	background: var(--color-bright-gray);
	margin: 0 auto;
	text-align: center;
    padding-left: min(4rem + 4.333 * ((100vw - 20rem) / 70), 8.333rem);
    padding-right: min(4rem + 4.333 * ((100vw - 20rem) / 70), 8.333rem);
    padding-top: min(2rem + 1.333 * ((100vw - 20rem) / 70), 3.333rem);
    padding-bottom: min(2rem + 1.333 * ((100vw - 20rem) / 70), 3.333rem);
}
}